//- --------------------------------------------------------------------------
//- Popups
//- --------------------------------------------------------------------------

.fancybox-is-hidden.popup#popup-order

	button.popup__close(data-fancybox-close)
		<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
			<path d="M1.41797 1.41797L9.0013 9.0013M9.0013 9.0013L16.5846 16.5846M9.0013 9.0013L16.5846 1.41797M9.0013 9.0013L1.41797 16.5846" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
		</svg>

	span.popup__title Заказать услугу

	.popup__form
		form(action="/ajax/landing_form.php").js-validate

			.ui-placeholder
				input(type="text" name="firstname").ui-placeholder__input
				span.ui-placeholder__label Ваше имя #[sup *]

			.ui-placeholder
				input(type="tel" name="tel").ui-placeholder__input
				span.ui-placeholder__label Телефон #[sup *]

			.ui-placeholder
				input(type="text" value="Страхование" disabled).ui-placeholder__input
				span.ui-placeholder__label Услуга #[sup *]

			label.ui-check
				input(type="checkbox" name="agree" checked).ui-check__input
				span.ui-check__checkbox
					<svg width="19" height="13" viewBox="0 0 19 13" fill="none" xmlns="http://www.w3.org/2000/svg">
						<path d="M0.875 6.5L6.625 12.25L18.125 0.75" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
					</svg>
				span.ui-check__text Я согласен на #[a(href="#") обработку персональных данных]

			.ui-action
				button.ui-btn.ui-btn--h56.ui-btn--theme Отправить




.fancybox-is-hidden.popup#popup-reviews

	button.popup__close(data-fancybox-close)
		<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
			<path d="M1.41797 1.41797L9.0013 9.0013M9.0013 9.0013L16.5846 16.5846M9.0013 9.0013L16.5846 1.41797M9.0013 9.0013L1.41797 16.5846" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
		</svg>

	span.popup__title Оставить отзыв

	.popup__form
		form(action="#").js-validate

			.ui-placeholder
				input(type="text" name="firstname").ui-placeholder__input
				span.ui-placeholder__label Ваше имя #[sup *]

			.ui-placeholder
				input(type="tel" name="tel").ui-placeholder__input
				span.ui-placeholder__label Телефон #[sup *]

			.ui-placeholder
				input(type="email" name="email").ui-placeholder__input
				span.ui-placeholder__label Email #[sup *]

			.ui-placeholder
				input(type="text" value="Займ под залог ПТС авто в Москве" disabled).ui-placeholder__input
				span.ui-placeholder__label Услуга #[sup *]

			.ui-placeholder
				textarea(name="message").ui-placeholder__textarea
				span.ui-placeholder__label Сообщение #[sup *]

			label.ui-check
				input(type="checkbox" name="agree" checked).ui-check__input
				span.ui-check__checkbox
					<svg width="19" height="13" viewBox="0 0 19 13" fill="none" xmlns="http://www.w3.org/2000/svg">
						<path d="M0.875 6.5L6.625 12.25L18.125 0.75" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
					</svg>
				span.ui-check__text Я согласен на #[a(href="#") обработку персональных данных]

			.ui-action
				button.ui-btn.ui-btn--h56.ui-btn--theme Отправить




.fancybox-is-hidden.popup#popup-success

	button.popup__close(data-fancybox-close)
		<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
			<path d="M1.41797 1.41797L9.0013 9.0013M9.0013 9.0013L16.5846 16.5846M9.0013 9.0013L16.5846 1.41797M9.0013 9.0013L1.41797 16.5846" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
		</svg>

	span.popup__title Заявка принята
	span.popup__text Спасибо! Ваше сообщение отправлено!

	.ui-action.ui-action--center
		button.ui-btn.ui-btn--h56.ui-btn--theme(data-fancybox-close) Закрыть


